# -*- coding: UTF-8 -*-


# *************************************************************#
# 函数名称: execute
# 功能说明: 解析热补丁包所在路径，返回字典：热补丁版本号+对应的文件名(入口函数)
# 其 他   :  无
# *************************************************************#
def execute(dataDict):
    #初始化框架全局字典
    context = dataDict.get('context')
    deviceSN = str(dataDict.get('dev').getDeviceSerialNumber())
    context['patchType_%s'%deviceSN] = ''
    return (True, 'none', (False,'--',''))
    